<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A network error occurred.</key>
	<string>A network error occurred.</string>
	<key>An unknown error occurred.</key>
	<string>An unknown error occurred.</string>
	<key>If you have any feedback on the Deepgram integration, please let us know at support@macwhisper.com!</key>
	<string>If you have any feedback on the Deepgram integration, please let us know at support@macwhisper.com!</string>
	<key>If you have any feedback on the ElevenLabs integration, please let us know at support@macwhisper.com!</key>
	<string>If you have any feedback on the ElevenLabs integration, please let us know at support@macwhisper.com!</string>
	<key>No AI service is currently chosen.</key>
	<string>No AI service is currently chosen.</string>
	<key>The response was empty.</key>
	<string>The response was empty.</string>
</dict>
</plist>
